@use "variables" as *;
@use "mixins" ;
//:root {
//  --company-color: #e19;
//}

header {
  background-color: lightgray;

  ul {
    background-color: var(--company-color);
    color: $company-background;
    list-style: none;
    display: flex;
  }

   li {
    padding: $company-padding;

    &:hover {
     font-weight: bold;
   }
  }

   p {
    font-variant: small-caps;
    padding: $company-padding;

  }
}


  main li {
    font-weight: bold;
  }

  main li p {
    font-weight: normal;
  }

  h1 {
    @include mixins.company-style(5)
  }



  footer{
    @include mixins.company-style(2);
  }
